.carousel-inner img {
	width: inherit;
}

.home-find-us {
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wp-content/themes/barrow-boys/img/find-barrow-boys.jpg', sizingMethod='scale')";
}

/*
.all-the-beers > ul > li {
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wp-content/themes/barrow-boys/img/beer-stormy-lager-background.jpg', sizingMethod='scale')";
}
*/

.about .our-story {
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wp-content/themes/barrow-boys/img/about-barrow-boys-brewing-beer.jpg', sizingMethod='scale')";
}

.about .meet-the-boys {
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wp-content/themes/barrow-boys/img/underpass.jpg', sizingMethod='scale')";
}

.brewery .brewery-home {
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wp-content/themes/barrow-boys/img/brewery-melbourne-street.jpg', sizingMethod='scale')";
}

.about .our-craft .our-craft-process {
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wp-content/themes/barrow-boys/img/hop.jpg', sizingMethod='scale')";
}

@media (min-width: 768px) {
	.navbar-default .navbar-nav li.menu-item-23:after,
	.navbar-default .navbar-nav li.menu-item-37:after {
		content: ' ';
	}
}

.footer ul li.menu-item-31:after {
	content: ' ';
}
